require 'mxx_ru/binary_unittest'

module	Sample_subextension

	PATH = "sample/subextension"

	Mxx_ru::setup_target(
		Mxx_ru::Binary_unittest_target.new(
			"#{PATH}/prj.ut.rb",
			"#{PATH}/prj.rb" )
	)

end
